/* imgsite.css */


/*header*/
	html{
		font-family: Tw Cen MT, Poppins, Century Gothic, Aprows;
		background-image: linear-gradient(rgba(0, 100, 0, 0.25), rgba(0, 100, 0, 0.75)), url(zzlogo1.png), url(zzlogo1.png);
		background-repeat: no-repeat, no-repeat, no-repeat;
		background-attachment: fixed, scroll, scroll;
		background-size: cover, 200px, 200px;
		background-position: center, top left, top right;
	}

	@media (min-width: 950px){
	html {
		max-width: 100%;
		overflow-x: hidden;
	}

/*header*/
    .title{
        display: flex;
        justify-content: center;
        width: 100%;
        font-size: 500%;
        margin-top: 0px;
        margin-bottom: 0em;
    }


    .slogan{
        display: flex;
        justify-content: center;
        width: 100%;
        font-size: 200%;
        margin-top: 0em;
        margin-bottom: 0em;
    }

    .backbtn{
		display: flex;
		width: 100%;
		justify-content: center;
	}

    .btn{
		background-color: rgba(0,100,0,0.5);
		font-size: 20px;
		border-width: 5px;
		border-style: ridge;
		border-color: darkgreen;
		cursor: pointer;
        width: 11%;
    }

    .btn:hover{
        background-color: darkgreen;
    }

    .btn a {
		height: 60px;
		margin: 1px;
		text-decoration: none;
		color: black;
		font-size: 18px;
		text-align: center;
	}

    .btntxt{
        line-height: 60px;
    }

/*body*/
    body{
    	margin-right: 10px;
    }

    .title{
        width: 100%;
        text-align: center;
        font-size: 300%;
    	margin-right: 10px;
    }

    .slogan{
        width: 100%;
        text-align: center;
        margin-top: 0px;
        font-size: 200%;
        margin-bottom: 0px;
	    margin-right: 10px;
    }

    .description{
	    display: flex;
	    width: 100%;
	    text-align: center;
	    font-size: 150%;
    }

    .row{
        display: flex;
        width: 100%;
        justify-content: center;
        margin-bottom: 10px;
        margin-left: 1px;
    }

    .img{
	    max-width: 32%;
	    border-width: 5px;
	    border-style: ridge;
	    border-color: darkgreen;
        margin-left: 5px;
        margin-right: 5px;
    }

    hr { 
		border-color: darkgreen;
	}

    .footer{
        display: inline-block;
        text-align: center;
        width: 100%;
        margin-bottom: 5px;
    }
}